@import url(https://fonts.googleapis.com/css?family=Varela);
@import url(https://fonts.googleapis.com/css?family=Roboto);
@font-face{
	font-family:"Tiranti Solid LET";
	src:url("http://www.myfontfree.com/data/54/t/tiranti-solid-let/70729___.TTF");
}
@font-face {
    font-family: 'bernhardtango_btregular';
    src: url('../fonts/ufonts.com_bernhard-tango-bt.woff2') format('woff2'),
         url('../fonts/ufonts.com_bernhard-tango-bt.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body,
html {
    width: 100%;
    height: 100%;	
}

body { border-top: solid 5px #c40100; font-size:14px; font-family: 'Varela', sans-serif; color:#000; font-weight:400;}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}
h4 { font-family: "Rajdhani",sans-serif;}
.marginT10 { margin-top: 10px;}
.marginT20 { margin-top: 20px;}
.marginB20 { margin-bottom: 20px;}
.marginB40 { margin-bottom: 40px;}
.marginL-15 { margin-left: -15px !important;}

.padTB10 { padding-top:10px; padding-bottom: 10px;}
.padT10 { padding-top: 10px;}
.red { color: #c40100;}
.black { color: #000;}
.white { color: #FFF;}
.bold { font-weight:bold;}

.redBg { background: #c40100;}
.width-100 { width:100%;}

.row {
	margin-left: 0px;
    margin-right: 0px;
	}

.lead {
    font-size: 18px;
    font-weight: 400;
}
.carousel-control { width:auto}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev { margin-left: 0px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next { margin-right: 0px;}
.carousel-control.left { background:none;}
.carousel-control.right { background:none;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev { font-size:17px;}
.glyphicon:hover { color:#000;}
.carousel-indicators .active { background-color: #c40100}
.navbar-default { background:#FFF; border:none;}
.navbar {min-height: 83px; margin-bottom:0;}
.navbar-right { margin-right:0;}
.navbar-default .navbar-nav > li > a { color:#404040; font-family: 'Roboto', sans-serif; font-weight:400;}
.navbar-nav > li > a {font-size:14px !important; text-transform: uppercase;}
.navbar-default .navbar-nav > li > a { line-height: 53px; }
.navbar-default .navbar-nav > li > a:hover { background: #c40100; color:#FFF;}
.navbar-default .navbar-nav > li > a.active { background: #c40100; color:#FFF;}
.navbar-fixed-bottom, .navbar-fixed-top { position: inherit;}
.navbar-brand { padding: 10px 15px;}


.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: #c40100;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #FFF;
    background-color: #c40100;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #999;
    border-bottom-color: #999;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret
 {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
/*.navbar-default .navbar-nav > .dropdown > a .caret
 {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}*/
.dropdown-menu { margin:0; padding: 0 0; border: none;}
.dropdown-menu > li > a { background:#c40100; color:#FFF; text-transform: uppercase;}
.dropdown-menu > li:hover a { background:#f5f5f5; color:#262626; text-transform: uppercase;}

.team_hr {
    border: 1px solid #fff; 
    width: 35.0%; 
    float: left;
}
.team_hr.services {
 width: 33.0%;	
}
.team_hr_left {
    margin-right: 30px;
    margin-left: 15px; 
}

.team_hr_right {
    margin-left: 30px;
}

.hr_gray {
    border: 1px dashed #dfdfdf; 
}

.txt_darkgrey {
    color: #c40100;
	font-family: 'bernhardtango_btregular';
}

.team_box  div {
    text-align: center; 
    padding-top: 100px;
}

.txt_orange {
    color: #e67e22;
}

.txt_slogan {
    font-size:14px; 
    color:#929292;
}

.templatemo-line-header span {
    font-size: 37px; 
    float :left; 
    margin-top: -5px;
}
.item  img { width:100%;}
.item .thumb {
	width: 252px;
	height: 171px;
	padding: 2px;
	border: solid 1px #CCC;
	margin-left: 26px;
	cursor: pointer;
	float: left;
}
.item .thumb.products { margin-top: 15px; margin-left: 10px;}

.intro-header {
    padding-top: 50px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
    padding-bottom: 50px;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/intro-bg.jpg) no-repeat center center;
    background-size: cover;
}

.intro-message {
    position: relative;
    padding-top: 20%;
    padding-bottom: 20%;
}

.intro-message > h1 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 5em;
}

.intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.intro-message > h3 {
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}
.logo { margin: 10px 0 0 15px; width:525px; height:62px; background: url(logo.jpg) no-repeat;}
.dropdown-menu > li > a { line-height: 2.429;}
.navbar-right .dropdown-menu { left: 0; right: auto;}
.recruitment { line-height: 30px;}

@media(max-width:767px) {
    .intro-message {
        padding-bottom: 15%;
    }

    .intro-message > h1 {
        font-size: 3em;
    }

    ul.intro-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.intro-social-buttons > li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }
	
}

.network-name {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}

.content-section-a {
    padding: 50px 0;
    background-color: #f8f8f8;
}

.content-section-b {
    padding: 50px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

.section-heading {
    margin-bottom: 30px;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7;
}

.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background: url(../img/banner-bg.jpg) no-repeat center center;
    background-size: cover;
}

.banner h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 3em;
}

.banner ul {
    margin-bottom: 0;
}

.banner-social-buttons {
    float: right;
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px;
    }
.logo { width:250px; height:29px; background: url(logo-small.jpg) no-repeat;}
}
@media(max-width:768px) {
.navbar { min-height: 50px;} 
 .navbar-default .navbar-nav > li > a { line-height: 20px !important; }
 .navbar-nav > li > a { font-size:11px !important;}
 .nav > li > a { padding:15px 10px !important;}
 .dropdown-menu > li > a { font-size:11px;}
 .item .thumb {
	  width: 145px;
	  height: 100px;
		}
	.item .thumb img {
	width: 100%;
	
}
.item img {
	width: 100%;	
}
.team_hr { width:30%;}

}
@media(max-width:767px) {
 .navbar-nav > li > a { font-size:13px !important;}
 .banner h2 {
   margin: 0;
   text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
   font-size: 3em;
 }

    ul.banner-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons > li:last-child {
        margin-bottom: 0;
    }
.footer-center { text-align:center;}	
}
@media(max-width:640px) { 
.item .thumb {
  width: 120px;
  height: 80px;
 }
.team_hr { width:28%;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a { color:#FFF; font-size: 12px;}
.navbar-default .navbar-toggle { background: none;}
.navbar-toggle { padding: 6px 5px;}
.item .thumb.products { margin-left: 5px;}
}
@media(max-width:360px) { 
.item .thumb {
 margin-left: 10px;
 width: 70px;
 height: 50px;
}
.team_hr { width:9%;}
.templatemo-line-header span { font-size: 22px;}
}
@media(max-width:320px) {
 body { font-size:12px !important;}
.logo { margin-left: 0px; }
.item .thumb {
 margin-left: 10px;
 width: 57px;
 height: 40px;
}
.team_hr { width: auto;}	
}

.services_banner { width:100%;}
.services_banner img { width:100%;}

footer {
 margin-top: 30px;
 padding: 10px 0 0px 0;
 background-color: #353535;
 color:#9a9a9a;
 font-size:12px;
}
footer a{ color:#9a9a9a;}
footer a:hover {color:#e48605;}
footer i { color: #c40100}
footer i.media { margin-right: 5px; font-size: 18px;}
p.copyright {
 font-size: 12px;
 margin-bottom: 0px !important;
}

